:root {
--KtbCCCalKORQ: #000004;
--WpiZTppVCMdg: #FEFFFF;
--mmfBriTACQOw: #000515;
--swNEmoLVafsu: #E00308;
--cNwsCCekWEZp: #ECB301;
--dJydIfFCSrJj: #F6D205;
--QRgBuLeugClr: #E13D02;
--FDxUxyPQFtUR: #EE5A04;
--eVElKNrJmtuF: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--WpiZTppVCMdg);
}
a:hover {
color: var(--cNwsCCekWEZp);
}
.pffhDwakcRQL{
border-style: dashed;
border-width: 0.5px;
border-color:var(--WpiZTppVCMdg);
}
.goqFgYQKIJor{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--WpiZTppVCMdg);
}
body {
font-family: var(--eVElKNrJmtuF), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--KtbCCCalKORQ);
color: var(--WpiZTppVCMdg);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.ONzOwfkPCprE{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.ONzOwfkPCprE .MtDgLqkTJYPG,
body.ONzOwfkPCprE .zszJcOiTshom{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.iyUmbYIwhBUR{
width:100%;
}
.zaKKyzIKuRtc {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.OldWMkxzIuVf {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--mmfBriTACQOw);
}

.iyUmbYIwhBUR,
.MgCRJyVklImN,
.XmBNhTbytbBv{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.eGcPhpQbEhlK{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--WpiZTppVCMdg);
background-color: transparent;
}
.eGcPhpQbEhlK::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.eGcPhpQbEhlK.sbMZiDYWMCCR::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.axLTuElSddXU,
.inside-XmBNhTbytbBv {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.oCMbRvFTwuht {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.oCMbRvFTwuht a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.oCMbRvFTwuht img {
width: 70px;
border-radius:16px;
height: auto;
}

.fakIiBjOunRA{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.woPxnIXVAEPe a,
.fakIiBjOunRA a{
border:2px solid var(--cNwsCCekWEZp);
color: var(--WpiZTppVCMdg);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.woPxnIXVAEPe a:nth-child(2),
.fakIiBjOunRA a:nth-child(2) {
background:var(--FDxUxyPQFtUR);
border:none;
}

.nuulkMoSskxy:hover,
.woPxnIXVAEPe a:nth-child(1):hover,
.fakIiBjOunRA a:nth-child(1):hover {
background-color: var( --FDxUxyPQFtUR);
}

.woPxnIXVAEPe a:nth-child(2):hover,
.fakIiBjOunRA a:nth-child(2):hover {
background-color: var( --dJydIfFCSrJj);
}

.woPxnIXVAEPe{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --KtbCCCalKORQ);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.uwWZZtubqJfy {
display: none;
background: none;
color: var(--WpiZTppVCMdg);
border: none;
font-size: 2rem;
cursor: pointer;

}

.uwWZZtubqJfy::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.uwWZZtubqJfy.JHQkjLVFfkBg::before {
content: '✕';
}

.vBCsSBnWndVe{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.tFZKkyGMjMYr {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--KtbCCCalKORQ);
}


.tvowZGUAHbMO {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.tFZKkyGMjMYr .dLmiEWsWYlnS,
.IkREKXHOdLQq{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.IkREKXHOdLQq::-webkit-scrollbar {
display: none;
}
.yBjLgDANmeFp {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.yBjLgDANmeFp span{
font-size:24px;
}
.dLmiEWsWYlnS {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.zVRAOkPIhifa  {
display:none;
}

.VucyeZeDDReZ  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.VucyeZeDDReZ  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.MtDgLqkTJYPG,
.ObiORhGLmtqe {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.yBjLgDANmeFp:hover,
.VucyeZeDDReZ:hover {
background: linear-gradient(
135deg,
var(--dJydIfFCSrJj),
var(--QRgBuLeugClr),
var(--FDxUxyPQFtUR)
);
}
.MSOHgMvLEzpb,
.yBjLgDANmeFp a:hover,
.VucyeZeDDReZ a:hover {
color: var(--WpiZTppVCMdg);
}
.axLTuElSddXU {
margin-bottom: 30px;
padding-top: 12px;
}
.MgCRJyVklImN {
padding: 0 40px;
padding-top: 12px;
}
.nbVtIDNalpyf{
font-size:27px;
text-align:left;
font-weight: bold;
}

.PlgFCMsqmbkz {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.rbEpWgQQjfOz{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.KQDLCuHsIAqA{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--FDxUxyPQFtUR);
border: 1px solid var(--cNwsCCekWEZp);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.HiRiUrmHzWRF{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--WpiZTppVCMdg);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.HiRiUrmHzWRF:active{
background: var(--FDxUxyPQFtUR);
}

.HiRiUrmHzWRF:disabled{
opacity:.35;
cursor: default;
}

.DefMsygVMEWM {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.DefMsygVMEWM::-webkit-scrollbar {
display: none;
}

.RmeAVfiNkIjl {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--FDxUxyPQFtUR);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.IsleptRgrfPC {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.SOJPKGQvmJlR {
font-size: 14px;
font-weight: 600;
color:var(--WpiZTppVCMdg);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.FlwxyCCtKGZA {
font-size: 14px;
font-weight: 700;
color: var(--FDxUxyPQFtUR);
white-space: nowrap;
}

.phdgcuxiguZM {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.vcoYNuARpFLb {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.RvtWPUCiHbna {
font-size: 13px;
color:var(--mJmfrfHXHjBa);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.hgIlLKbQCExF{
width: 30px;
height: 30px;
background: var(--swNEmoLVafsu);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.hgIlLKbQCExF::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.qgMezQqKZsXk {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.EbeOfTUxnhKB {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.EbeOfTUxnhKB__wrap::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.EbeOfTUxnhKB__iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.EbeOfTUxnhKB img {
border-radius: 22px;
height: auto;
display: block;
}

.hYqWHthcTYIp {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--WpiZTppVCMdg);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.MSOHgMvLEzpb {
color: var(--WpiZTppVCMdg);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--dJydIfFCSrJj),
var(--QRgBuLeugClr),
var(--FDxUxyPQFtUR)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.MSOHgMvLEzpb:hover {
background-position: 100% 50%;
}
.hYqWHthcTYIp strong p{
margin: 0;
}

#ovMTLNjPJuGx {
width: 100%;
border: none;
overflow: hidden;
}


.NRaAcZjYWuIv {
transition: filter 0.3s ease, transform 0.3s ease;
}

.NRaAcZjYWuIv:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.TzarrscxYjFp {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.IljkmApiIdqZ {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.IljkmApiIdqZ figure{
position:relative;
}
.IljkmApiIdqZ figure img{
border-radius: 30px;
}
.IljkmApiIdqZ figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--WpiZTppVCMdg);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.IljkmApiIdqZ figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.TzarrscxYjFp span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.lmnFcgwfLkeq{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.lRMvXXbRmnvu{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--cNwsCCekWEZp) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.TQqkVqhGlegw{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.YlGUaaVgLxDp{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--cNwsCCekWEZp);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--WpiZTppVCMdg);
background:var(--FDxUxyPQFtUR);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.YlGUaaVgLxDp:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.YlGUaaVgLxDp:active{
background: rgba(255,255,255,.10);
}

.YlGUaaVgLxDp:disabled{
opacity:.35;
cursor: default;
}

.zszJcOiTshom {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.IJgSnbddXoXQ {
position: relative;
display: inline-block;
}

.nuulkMoSskxy {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--cNwsCCekWEZp);
}


.AwdboIbtjoNc {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .nuulkMoSskxy .AwdboIbtjoNc {
transform: rotate(180deg);
}

.hLYhgFiqBABp {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--KtbCCCalKORQ);
border: 1px solid  var(--cNwsCCekWEZp);
}
.DMRnbMwCjQAt{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#lang-dropdown-toggle:checked ~ .hLYhgFiqBABp {
display: flex;
flex-direction: column;
}


.hLYhgFiqBABp .LGpgLcBPAhAo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WpiZTppVCMdg);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hLYhgFiqBABp .LGpgLcBPAhAo:hover {
background: var(--WpiZTppVCMdg);
color: var(--FDxUxyPQFtUR);
}

.vezKzkvfCibL {
background-color: var(--swNEmoLVafsu);
color: var(--WpiZTppVCMdg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.vezKzkvfCibL:hover {
background-color: var(--FDxUxyPQFtUR);
}

.vezKzkvfCibL a {
color: var(--WpiZTppVCMdg);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.wgGnQAMebHcC{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--cNwsCCekWEZp);
padding: 10px;
color: var(--WpiZTppVCMdg);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--cNwsCCekWEZp);
color: var(--WpiZTppVCMdg);
}


.vJzUHKDvovhr {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.vJzUHKDvovhr figure{
cursor:pointer;
}

.BXWzdKZUTlXf{
display: grid;
gap: 20px;
color:var(--WpiZTppVCMdg);
}

.BXWzdKZUTlXf-item  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--FDxUxyPQFtUR);
border-radius: 8px;
}

.BXWzdKZUTlXf-item h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.BXWzdKZUTlXf-item h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.EnAYbNGZFdzJ{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.EnAYbNGZFdzJ p{
margin:0;
}
input[type="checkbox"]:checked ~ .BXWzdKZUTlXf-item h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .EnAYbNGZFdzJ{
display:block;

}

.XmBNhTbytbBv {
color: var(--WpiZTppVCMdg) ;
padding:32px 40px;

}
.UvsrcQuIdXUa a{
text-decoration: none;
}

.qDKzylYMvWkY,
.bcAqIGLyhBUz{

}

.jZxrNaXSVyBg{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.jZxrNaXSVyBg figure{
max-width: 70px;

}

.flkefevjahQM {
display:flex;
flex-direction:column;
width:50%;
}
.rKlIPUjuvAVl {
display: flex;
align-items: center;
justify-content: space-around;
}


.RqWokTsHchNH {
width:50%;
}

.JXxbWwtuHCIw {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.UQYioMIesCzh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.WleHgbHiEmbN {
margin: 0;
padding: 0;
}


.UvsrcQuIdXUa:hover {
border-bottom: 1px solid var(--FDxUxyPQFtUR);
}

.cOvCjDVPbFYN{
display: flex;
justify-content: center;
}

.KATtWVjIFdTZ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--WpiZTppVCMdg);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KATtWVjIFdTZ:hover {
opacity: 1;
}

.KATtWVjIFdTZ::after,
.KATtWVjIFdTZ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--WpiZTppVCMdg);
}

.KATtWVjIFdTZ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KATtWVjIFdTZ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.ZDGmPzubPFWw {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.jGSfUZguBpua {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.HMIVpNPpdHHl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.wDGwjNPlQoCD {
display: flex;
align-items: center;
}

.eKOVHaGeqpuj {
color: var(--WpiZTppVCMdg);
text-decoration: none;
transition: color .2s;
}

.eKOVHaGeqpuj:hover {
text-decoration: underline;
color: var(--DkMCRvnfoeCx);
}

.eKOVHaGeqpuj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KvaodHpGwvCe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.cGvpoOTmwdJk{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.cGvpoOTmwdJk__show{
display: block;
}

.tlEcIKrnndvt{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.EHJdhRrGTSeW{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.aGeZukXcPjMv{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.RUAscPnIbYQl{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.cyZCKurKZvBc{
position: relative;
z-index: 2;
width:50%;

}

.fYqyKRvNaZZk{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.SxZWTzZUIkDb{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.vqXQWfZBTdTH{
position: relative;
z-index: 2;
width:50%;
}

.BJjouYYfVbzP{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --JllCyVYtQSXt);
}


.vmBfMzIaAVIU{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.IzJrHcDsgfDG{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.IzJrHcDsgfDG span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.vmBfMzIaAVIU.is-scratching + .IzJrHcDsgfDG span,
.vmBfMzIaAVIU ~ .IzJrHcDsgfDG span{
opacity: 1;
transform: scale(1);
}
.IzJrHcDsgfDG span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.uObCdbKMKuPn{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.cGvpoOTmwdJk.is-result
.RUAscPnIbYQl{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.cGvpoOTmwdJk.is-result .uObCdbKMKuPn{
display: flex;
transform: translateY(0);
opacity: 1;
}

.cGvpoOTmwdJk.is-result .vqXQWfZBTdTH{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.AaLAueyURgaT{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.HdXqwRitvTuq{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.HdXqwRitvTuq:hover{
transform: translateY(-1px);
opacity: .95;
}

.HwedUZSLTHit{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.HwedUZSLTHit img {
display: block;
}


.gxXnaiNvmuyJ,
.IQUVfZBNLIso{
display: flex;
flex-direction: column;
gap: 30px;

}
.gxXnaiNvmuyJ{
flex: 1;
justify-content: end;
}

.eAxEdRxNwrgq__link{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--WpiZTppVCMdg);
transition: all 0.2s ease;
text-decoration: none;
}
.eAxEdRxNwrgq__link span {
font-size: 18px;
font-weight: 400;

}
.eAxEdRxNwrgq__link:hover {
transform: translateY(-2px);
}

.LiQWUNSTHsTm{
color: var(--cNwsCCekWEZp);
}
.EdknoqbJpYwb{
font-size: 42px;
margin:0;
line-height: 32px;
}

.wQCoIIMwMfWL{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.WlaRjXLzkTEg{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.TXShdDvtOteu .eAxEdRxNwrgq__link::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--JllCyVYtQSXt);
}
.wQCoIIMwMfWL span{
position: relative;
}
.wQCoIIMwMfWL span:first-child{
padding-left: 15px;
}
.wQCoIIMwMfWL span:last-child{
padding-left: 20px;
}
.wQCoIIMwMfWL span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.wQCoIIMwMfWL span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.VmjHTrzrhcar .eAxEdRxNwrgq__link::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--JllCyVYtQSXt);
}


@media(max-width: 1100px){
.zaKKyzIKuRtc {
gap:10px;

}
.DFawCqgdtuAE {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.PaIAlnHmTtZc {
grid-template-columns: repeat(2, 1fr);
}
.WlaRjXLzkTEg{
width:100%;
}
.eAxEdRxNwrgq__link{
min-width: 350px;
}
.EdknoqbJpYwb{
font-size: 32px;
line-height: 32px;
}
.wQCoIIMwMfWL{
gap: 10px;
justify-content: center;
}
.IQUVfZBNLIso{
width: 100%;
gap: 10px;
text-align: center;
}
.gxXnaiNvmuyJ{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.kGiIQYZPakPz{
min-width:250px;
gap: 0;
}
.kGiIQYZPakPz p{
margin-bottom: 0;
}

.eAxEdRxNwrgq__link{
font-size: 20px;
min-width: 300px;
}
.IQUVfZBNLIso .vezKzkvfCibL__link{
min-width: 250px;
}
.HwedUZSLTHit{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.HwedUZSLTHit .SfmXFUwXieMQ img{
max-width:500px;
}
}

@media(max-width: 768px){
.iyUmbYIwhBUR,
.MgCRJyVklImN,
.XmBNhTbytbBv{
margin-left: 0;
}
.OldWMkxzIuVf{
position: static;
}
.oCMbRvFTwuht{
margin-left:20px;
}
.eGcPhpQbEhlK{
display: none;
}
.tFZKkyGMjMYr{
transform: translateX(-100%);
}
.tFZKkyGMjMYr.TFdFYtxTEqIO {
transform: translateX(0);
}
.vBCsSBnWndVe.LBQRLMzfoUWy {
opacity: 1;
visibility: visible;
}
.uwWZZtubqJfy {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.yBjLgDANmeFp span,
.ZTGsUpkMqJIS{
display:none;
}
.VucyeZeDDReZ,
.yBjLgDANmeFp{
padding: 7px;
}

.tvowZGUAHbMO{
padding: 0 16px;
}
.yBjLgDANmeFp:first-child{
background: linear-gradient(
135deg,
var(--dJydIfFCSrJj),
var(--QRgBuLeugClr),
var(--FDxUxyPQFtUR)
);
}
.zaKKyzIKuRtc {
justify-content: end;
}
.tFZKkyGMjMYr .zVRAOkPIhifa {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.goqFgYQKIJor{
top: 0;
}
.zVRAOkPIhifa .dLmiEWsWYlnS{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.hYqWHthcTYIp {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.EbeOfTUxnhKB {
height: unset;
min-height: 200px;
}
.soXCsiDJuYqE{
flex-wrap: wrap;
}
.IXZkzTbQarWo:nth-child(1){
width: 100%;
justify-content: center;
}
.IXZkzTbQarWo:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.IXZkzTbQarWo:nth-child(3) {
width: 50%;
}
.EbeOfTUxnhKB__box{
padding: 0;
}
.rKlIPUjuvAVl {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.flkefevjahQM {
width:100%;
font-size:16px;
}
.RqWokTsHchNH {
width:100%;
}

.LGpgLcBPAhAo {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.woPxnIXVAEPe{
display:flex;
}
.fakIiBjOunRA{
display:none;
}
.nbVtIDNalpyf{
font-size: 21px;
}
}
@media(max-width: 576px){
.OldWMkxzIuVf{
margin-left: 0;
align-items: center;
}

.oCMbRvFTwuht{
order: 2;
}
.MgCRJyVklImN,
.XmBNhTbytbBv,
.OldWMkxzIuVf {
padding: 8px 15px;
}
.oCMbRvFTwuht img {
width: 50px;
}

.hYqWHthcTYIp {
font-size: 20px;
gap: 20px;
width: 95%;
}
.hYqWHthcTYIp div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.PaIAlnHmTtZc {
grid-template-columns: repeat(1, 1fr);
}

.DFawCqgdtuAE {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.ETwyJRFxqKpu{
flex-direction: column;
align-items: center;
}

.smTOuYaQorCY {
padding-left: 10px;
}

.MSOHgMvLEzpb {
font-size: 20px;
padding: 10px 20px;

}
.eAxEdRxNwrgq__link{
min-width: 300px;

}
.wQCoIIMwMfWL span{
font-size:16px;
}
.uObCdbKMKuPn{
flex-direction: column;
align-items: center;
justify-content: center;
}
.uObCdbKMKuPn{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.AaLAueyURgaT{
max-width: 100%;
}
.RUAscPnIbYQl{
flex-direction:column;
}

.vqXQWfZBTdTH,
.cyZCKurKZvBc{
width:100%;
}
}
